Subject: Parables Feedback- IMPORTANT
From: Deeksha Dadu <[email-masked]>
To: Rahul Singh <[email-masked]>, Devendra Madan <[email-masked]>, Jitendra Kumar Mahato <[email-masked]>, Nitin Kumar <[email-masked]>, Sona Kala Chakma <[email-masked]>, M ramananda <[email-masked]>, Harish Chauhan <[email-masked]>
Cc: aruna <[email-masked]>, akhil <[email-masked]>, admin <[email-masked]>
Date: Wed, 6 Aug 2014 19:43:21 +0530 (IST)

Hi all,

I audited lot of chats from Parables today and I am shocked to see the quality! None of you really bother to understand the customer's question and blindly go on giving absolutely irrelevant and robotic responses, ask unnecessary questions in chats and never bother to modify your canned to make it sound like a response or remove the portion that is not required. 

All this MUST STOP IMMEDIATELY. Aruna and I will be checking the chats regularly once again and if anyone is found to be doing any of the above, I can assure that that agent will be in real trouble. I have explained many times about what to do and what not to do in chats and I am not going to go on repeating my feedback. Please mend your ways immediately. I said it earlier as well that if there is something that you don't have an answer for or you need any clarifications, please let me know. however, till date none of you has  bothered to send me anything. 

Please read the attached feedback for some of the chats. Everyone must read all the feedback.

Regards,
Deeksha